# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Mon Aug 15 03:47:31 UTC 2016
pkgname = haskell-crypto-pubkey-types
pkgver = 0.4.3-1
pkgdesc = Generic cryptography Public keys algorithm types
url = http://github.com/vincenthz/hs-crypto-pubkey-types
builddate = 1471232851
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 9424896
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-asn1-encoding
depend = haskell-asn1-types
